/* CSS Document */

    .margin {
	width: 90%;
	margin: 0px;
	text-align: left;
	padding: 0;
}
#playlist, #player {
	width: 100%;
	padding: 20px;
	margin: 0 auto;
	display: block;
	text-align: center;
}
#playlist {
margin: 0 auto 20px auto;
display: block;
text-align: center;
font-size: 11px;
font-family: 'Calibri', Trebuchet, Verdana, sans-serif;
font-weight: normal;
}
#player {
	padding: 10px 20px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #4C5F53;
}
audio {
	width: 100%;
	margin: 0 auto;
	display: inline-block
}
#playlist {
	background-color: #4C5F53;
	text-align: left;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
#playlist li, #playlist ul li {
background-image: none;
list-style-type: none;
padding: 0;
margin: 0;
}
#playlist li a {
	color: #000;
	background-color: #C1C1C1;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 2px;
	display: block;
	padding-left: 10px;
	text-decoration: none;
}

#playlist li a:hover{
	background-color: #FFFFFF;
	text-decoration: none;
}
#playlist .active a {
color: #000;
font-style: italic;
text-decoration: none;
}
#playlist .active a:before {
content: "\00bb";
color: #000;
font-style: normal;
padding-right: 8px;
}
#playlist .active a:hover {
color: #000;
  }
